<ManagedTreeData Version="1">
  <TreeItem Name="SceneListGroups">
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="04898e5d-c9de-4332-9b29-8710e0c89352" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Hauptprogramme (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="11e3feb2-92d8-4c80-ab8e-bf741a65d72c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bb1a021c-6b49-4f58-8f47-e2b119397ace" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0942093a-cb2a-4e2c-a04f-4b0a88ea15b8" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fb4ae96e-30db-4fb6-87f6-f1beb9a25706" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="89a84bdc-4af2-4aa8-8e09-2c30c8015efb" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="354e92b6-a6c2-46e5-9767-ea80891cd51c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="90d550d4-56c5-4f38-8814-09a108cc60d1" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0d709a98-160c-45ee-ae77-6daeb83e1313" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="34108969-7a22-4676-9b15-c2451ae6b37d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="131e9bf0-5b86-4109-9f5f-3abdf79f4998" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fbc969c3-d58f-40c0-a680-eabe44f49aec" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1dd83d49-4552-4335-bff9-d639efd73b0d" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e7a6da37-9ca0-4f34-88cd-7f4e45f2ff6e" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c8fca5b8-e05e-429a-8107-ca68029ed7e2" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a95c8d27-43c0-4760-b7a8-39356fbf15cd" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c0e529b1-eb93-4953-8214-4d5c6c4e81ab" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8301fcf7-ff71-4cff-a7a7-72ec6814f22a" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f4806f23-172e-43cf-9884-754c2c76155d" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Buenenbeleuchtung (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2eb647bd-9f44-458e-bd95-83145a72f09b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="18b28bf6-3b6a-46a8-9f5a-c2d2f83abc63" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8e3e0c43-4f10-45c7-9898-d53220a0ab4c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d1925da5-f083-4784-8368-3cc1e67a6513" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5b011997-74c6-4437-ba39-260d79835df9" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="71b499b1-bfd3-4e98-bebd-2d14d545da46" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2b4b0347-a82c-47bd-8b1a-b3c3c329c79f" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="52bc6647-ae43-4f1e-94ae-37fe60343ed3" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="2" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Derby (M-OEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="131e9bf0-5b86-4109-9f5f-3abdf79f4998" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="H Stinger2 Derby Programm" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d9769afd-b89d-4c1c-9bbf-4de65b1fc04a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="131e9bf0-5b86-4109-9f5f-3abdf79f4998" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="64045af0-67dd-446c-94a9-6626893a4230" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4fb544b2-0cd8-45f9-b84b-59521e8a8860" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aec6745e-4803-4672-98d9-9457df68a561" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3da59190-6914-403c-b464-ba341cb27ab0" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="20be88d6-201d-4824-8756-2dd0d08d377e" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="3" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Laser (M-OEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c8fca5b8-e05e-429a-8107-ca68029ed7e2" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="H Stinger2 Laser Programm" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c8fca5b8-e05e-429a-8107-ca68029ed7e2" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3a6638fb-bf53-4e1e-bcd4-4a7132995f10" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="70d48f56-f703-40c9-935e-659291ac3148" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="34685fda-6da5-44d9-a026-7d73d0880d5a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="07b2c3e9-4dfc-460a-8cea-a98d017e22ac" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2676e879-5004-4545-b3cc-184b59f27fb5" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="4" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Derby UP (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d9769afd-b89d-4c1c-9bbf-4de65b1fc04a" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ea2981a3-4c59-4ed1-9f57-0fa8c4da67df" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="5" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Laser UP (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3a6638fb-bf53-4e1e-bcd4-4a7132995f10" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="07b2c3e9-4dfc-460a-8cea-a98d017e22ac" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="70d48f56-f703-40c9-935e-659291ac3148" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="34685fda-6da5-44d9-a026-7d73d0880d5a" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b2a66dc4-1fdf-4ba6-a8e3-ebc61f35075f" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="6" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UGR# Revo RGBW (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2a6573ab-e480-4de5-8ee4-fbe603a8ebf9" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3bc0dd7f-e8d1-446c-aa82-a153ffe99233" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8cff56ce-e12f-4bd4-aa9c-0f0a2cc6d22c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7feadb29-372c-449f-a132-1dfeacf23b74" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="913bb63f-3bb8-410c-88de-ce1af1c1118e" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3cf6886f-c8a1-44a1-b4b5-df447a07f6f4" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06a433c0-389a-4a3a-b6c7-67fd04f981a7" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="7" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Revo4 UP (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9e1ec95f-1c6e-4201-9cc4-fb0c452fa69f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="50ac5cc8-0f55-48dc-a4ac-ce2b533b1c05" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="77e9344e-c4da-4d98-b1ba-428ac89104bf" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="189755cf-6ca9-4e90-9059-c5887e84650c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dedc4f27-e514-4878-b2ce-f944d76208a8" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="432aece4-02d1-4eb1-b531-433ba68a9793" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dd7dde06-dd8a-441c-bddb-c4757b7c9795" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="42e2ca84-d727-4bd2-97a6-9606b6abd8f5" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dd8ffd81-2eb2-4090-9e24-cb8866943abd" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1b5c55d2-037e-4a47-b395-f634068b8309" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2d3cf32f-a9eb-46fb-9eb5-b709ec946c87" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b7adfcdf-262c-4f05-a319-64986c5eefaa" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="30c34ab1-3f1d-40ef-87c7-57bc87801a21" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fdbc6bbe-7ec0-4d8f-86e8-c4252c7a5111" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="44c2d72a-6750-47cb-9f1f-5c581745032f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8029be87-5965-4b0d-82a2-b37d923e1a63" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="16b6946f-6fb3-45c0-ae17-2dea6068a27b" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="db1a8f28-878a-489b-a97f-23e8bba0329f" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="8" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Hazer (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="93c821ca-7e39-43a1-83fd-26c750ffb59b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="62690ab5-b292-41e5-b2b2-001d15181e54" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a7166b38-36f2-4f58-9e68-8b3448f589b0" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="695fadb6-974a-44ae-a7a5-7a4f74045b29" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="9" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Mini Spider Schnell (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="36f6bfbc-1e19-4622-a874-63cf63eb3cf2" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b6d8216a-7a31-4ef3-8c3c-d09ac178c587" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="411c2205-1dcb-4c62-9dff-f1a6c7b0e385" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="30460d44-e48f-4917-869a-dc1d085c0616" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="23a69541-bfdf-433a-8253-268ebc56dee0" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3d5e160b-87fc-41e6-a33e-f0d7bcb62a86" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="253bb8f1-14aa-4db1-9f5a-77a6b43d53ed" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f52fa8d-980c-454d-9ad0-60535c649ef5" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1d822e5c-6e21-48ea-8848-25d5dc7bef6a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb602937-9086-492c-a750-aabba3258e1a" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3ed5be99-801f-40d0-981b-02789b1482b4" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="10" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Rot Langsam(M-OEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="11e3feb2-92d8-4c80-ab8e-bf741a65d72c" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="H Farbprogramm Rot_langsam" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="11e3feb2-92d8-4c80-ab8e-bf741a65d72c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e327949e-027f-4b4e-bed7-bf98385ed81e" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="82f2c9db-c682-405d-ba9a-71be0dd09aaa" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0af42784-34c4-4db3-bc29-1d30e3d79544" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="11" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Gruen Langsam (M-OEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bb1a021c-6b49-4f58-8f47-e2b119397ace" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="H Farbprogramm Grün_langsam" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bb1a021c-6b49-4f58-8f47-e2b119397ace" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="96d3317e-99cd-4b1c-b034-6e53fd4f0d58" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="78ed810f-75fc-43ab-89b8-30ddd940a807" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="44b6e776-687a-4dca-bc55-27d4aa72f24d" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="12" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Blau Langsam (M-OEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0942093a-cb2a-4e2c-a04f-4b0a88ea15b8" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="H Farbprogramm Blau_langsam" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0942093a-cb2a-4e2c-a04f-4b0a88ea15b8" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d48f829a-0dac-46eb-9932-7c3641a1833e" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8b4b3f4a-6665-4ec3-adcb-86023f219985" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e5d44ece-d67b-4fa4-b973-69f5cdbae33a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7c748f41-22d1-4d6d-9dc1-fedb2734b1ef" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="072bd863-b099-4946-b14a-887a69ee5b3d" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="13" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Rot Schnell (M-OEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="354e92b6-a6c2-46e5-9767-ea80891cd51c" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="H Farbprogramm Rot_schnell" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="354e92b6-a6c2-46e5-9767-ea80891cd51c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d945af32-21d3-4170-b25f-f0a45ed3dbbc" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="67c826b0-6c4f-4e1d-96c9-0a9749778004" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="14" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Blau Schnell (M-OEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="89a84bdc-4af2-4aa8-8e09-2c30c8015efb" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="H Farbprogramm Blau_schnell" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c0f69cd8-49b8-4ec9-aea3-eea87eea6274" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="89a84bdc-4af2-4aa8-8e09-2c30c8015efb" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="92f3614b-a618-4d8d-b302-8c71be0cf44b" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="15" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Gruen Schnell (M-OEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fb4ae96e-30db-4fb6-87f6-f1beb9a25706" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="H Farbprogramm Grün_schnell" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fb4ae96e-30db-4fb6-87f6-f1beb9a25706" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4126caf3-ffb5-4f23-8d9b-edfac6bcf178" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cd0616e7-6c61-4139-8cd5-c8fc804a16f7" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="16" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Revo4 (M-EA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="90d550d4-56c5-4f38-8814-09a108cc60d1" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="H Revo 4 Hauptprogramm " />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9e1ec95f-1c6e-4201-9cc4-fb0c452fa69f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="50ac5cc8-0f55-48dc-a4ac-ce2b533b1c05" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="77e9344e-c4da-4d98-b1ba-428ac89104bf" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="189755cf-6ca9-4e90-9059-c5887e84650c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dedc4f27-e514-4878-b2ce-f944d76208a8" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="432aece4-02d1-4eb1-b531-433ba68a9793" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dd7dde06-dd8a-441c-bddb-c4757b7c9795" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="90d550d4-56c5-4f38-8814-09a108cc60d1" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="42e2ca84-d727-4bd2-97a6-9606b6abd8f5" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dd8ffd81-2eb2-4090-9e24-cb8866943abd" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1b5c55d2-037e-4a47-b395-f634068b8309" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2d3cf32f-a9eb-46fb-9eb5-b709ec946c87" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b7adfcdf-262c-4f05-a319-64986c5eefaa" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="30c34ab1-3f1d-40ef-87c7-57bc87801a21" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fdbc6bbe-7ec0-4d8f-86e8-c4252c7a5111" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="44c2d72a-6750-47cb-9f1f-5c581745032f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8029be87-5965-4b0d-82a2-b37d923e1a63" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="16b6946f-6fb3-45c0-ae17-2dea6068a27b" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="620ed1b5-10df-4191-ba21-e84d0a77ee63" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="17" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UGR# Revo4 RGBW (M-OEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1b5c55d2-037e-4a47-b395-f634068b8309" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UGR# Revo4 RGBW Hauptprogramm" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2a6573ab-e480-4de5-8ee4-fbe603a8ebf9" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3bc0dd7f-e8d1-446c-aa82-a153ffe99233" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8cff56ce-e12f-4bd4-aa9c-0f0a2cc6d22c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="913bb63f-3bb8-410c-88de-ce1af1c1118e" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3cf6886f-c8a1-44a1-b4b5-df447a07f6f4" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1b5c55d2-037e-4a47-b395-f634068b8309" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7feadb29-372c-449f-a132-1dfeacf23b74" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ce6b6404-a653-40dd-ac2d-49664dff99e1" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="18" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Mini Spider Langsam (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4a8883c1-b26f-4e8e-acac-d65d8abbff53" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5feb9bf1-bc4c-4aaa-8688-8bf100bbb56c" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ef446b43-6a15-488e-8140-38e8f26a7923" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d396689b-b36b-4d3b-b99e-65bb186a8163" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0a0aae39-72b0-431f-ad56-9453e7846c89" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e0cee9d2-1ba9-45f2-b46b-9a35efba599c" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="19" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UZMSL# Mini Spider RGB und Weis Poswechsel (MEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4a8883c1-b26f-4e8e-acac-d65d8abbff53" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UZMSL# Mini Spider RGB und Weiß Poswechsel" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="986e8cdb-f9cb-4ef5-af5b-3324ca03770f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4a8883c1-b26f-4e8e-acac-d65d8abbff53" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="421ec184-748c-4714-931b-5441b3890dc4" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="20" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UZMSS# Mini Spider RGB und Weis Poswechsel (MEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="36f6bfbc-1e19-4622-a874-63cf63eb3cf2" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UZMSS# Mini Spider RGB+Weiß Positonswechsel" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7b98529d-7f9d-4623-a3e0-1437db82e4e0" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="36f6bfbc-1e19-4622-a874-63cf63eb3cf2" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b83d5d0c-f0ce-4f06-b116-bc87be5bf0a7" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="21" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UGR# Revo 4 Striche u Vierecke (MEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8029be87-5965-4b0d-82a2-b37d923e1a63" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UGR# Revo 4 Striche u Vierecke" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="970eb0cd-2d2d-4c51-948d-3a143d6a588f" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="316fbe6c-ac3f-4073-bac8-f8464df478e8" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="488c508d-a13b-4d7c-8faa-754536512b39" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8029be87-5965-4b0d-82a2-b37d923e1a63" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c74c3da7-9b2f-4ae5-acdd-66ec5b6fc8ba" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="22" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Derby Farben (SLR)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4fb544b2-0cd8-45f9-b84b-59521e8a8860" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aec6745e-4803-4672-98d9-9457df68a561" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3da59190-6914-403c-b464-ba341cb27ab0" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2cd61e8b-cc97-41b8-8fcb-8e60ef440283" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="23" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lichtprogramm KLS" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#SingleListRunning" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="SINGLE_LIST_RUNNING" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="09a53ab5-16c5-4557-b830-cc038eae8ecb" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="24" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lichtprogramm UPs beenden" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8301fcf7-ff71-4cff-a7a7-72ec6814f22a" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lichtprogramm 3" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8301fcf7-ff71-4cff-a7a7-72ec6814f22a" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1bbbc5af-307f-482f-bc9f-91bb6db50e7e" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="24c4b3b4-e883-4bd1-bec5-1cb9c2d5ef78" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f297a82d-158d-44cb-9b0e-cb848ef648c2" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="77944417-dc50-4277-9160-a71379cef1ed" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="25" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="UZ Pixbar solo sprung (MEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ffefd69e-c062-4157-b394-3ccb020edd01" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Z Pixbar solo sprung" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5d304818-b722-4f7b-84b9-68f095248ae6" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ce4e4967-454f-44d1-9eb2-b783b8db33c6" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ffefd69e-c062-4157-b394-3ccb020edd01" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="SceneListGroup">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a54065b0-7164-4448-bb93-a0a42eaf4b9e" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="26" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Hazer (MEA)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Start Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="EMPTY" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Master Stop Cuelist" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="34a1aad5-9cb2-4656-add3-824b68e13d5e" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Z Hazer" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStartBehaviour#None" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStartBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="SceneListStopBehaviour#OneEndsAll" />
        <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.SceneList.ESceneListStopBehaviour, LumosLIB, Version=3.2.244.0, Culture=neutral, PublicKeyToken=null" Value="ONE_ENDS_ALL" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="93c821ca-7e39-43a1-83fd-26c750ffb59b" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="62690ab5-b292-41e5-b2b2-001d15181e54" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a7166b38-36f2-4f58-9e68-8b3448f589b0" />
      </TreeItem>
      <TreeItem Name="SceneList">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="34a1aad5-9cb2-4656-add3-824b68e13d5e" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>